@font-face {
  font-family: 'crucial-structured';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/39248/crucial-structured/crucial-structured.eot?4gmsnu');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/39248/crucial-structured/crucial-structured.eot?4gmsnu#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/39248/crucial-structured/crucial-structured.woff2?4gmsnu') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/39248/crucial-structured/crucial-structured.ttf?4gmsnu') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/39248/crucial-structured/crucial-structured.woff?4gmsnu') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/39248/crucial-structured/crucial-structured.svg?4gmsnu#crucial-structured') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'crucial-structured' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-crucial-cn-web-logo:before {
  content: "\e90a";
}
.icon-crucial-web-logo:before {
  content: "\ea28";
}
.icon-micron-logo-tagline:before {
  content: "\e9ba";
  color: #0093d6;
}
.icon-micron-family-logo-stack:before {
  content: "\e91f";
}
.icon-micron-family-logo-horiz:before {
  content: "\e9af";
}
.icon-ballistix-logo:before {
  content: "\e920";
}
.icon-crucial-logo:before {
  content: "\e921";
}
.icon-micron-logo:before {
  content: "\e922";
}
.icon-circle-active:before {
  content: "\e9f0";
}
.icon-carousel-page-on2:before {
  content: "\e9f0";
}
.icon-carousel-page-off2:before {
  content: "\e9f0";
}
.icon-heart-active:before {
  content: "\e98a";
}
.icon-wishlist-active:before {
  content: "\e98a";
}
.icon-icon11:before {
  content: "\e98a";
}
.icon-user-active:before {
  content: "\ea13";
}
.icon-logged-in-on:before {
  content: "\ea13";
}
.icon-customer-service:before {
  content: "\e923";
}
.icon-free-support:before {
  content: "\e9f1";
}
.icon-free-support-on:before {
  content: "\e9f1";
}
.icon-memory:before {
  content: "\ea18";
}
.icon-memory-store-on:before {
  content: "\ea18";
}
.icon-download:before {
  content: "\ea18";
}
.icon-ssd:before {
  content: "\ea2b";
}
.icon-ssd-store-on:before {
  content: "\ea2b";
}
.icon-upgrades:before {
  content: "\ea31";
}
.icon-upgrades-on:before {
  content: "\ea31";
}
.icon-address-book:before {
  content: "\e9ae";
}
.icon-account-address-book:before {
  content: "\e9ae";
}
.icon-account-address-book-on:before {
  content: "\e9ae";
}
.icon-scans:before {
  content: "\ea27";
}
.icon-saved-scans-on:before {
  content: "\ea27";
}
.icon-pdf:before {
  content: "\e90f";
}
.icon-icon9:before {
  content: "\e90f";
}
.icon-file-pdf:before {
  content: "\e90f";
}
.icon-discord:before {
  content: "\e9f8";
}
.icon-flag-australia .path1:before {
  content: "\e9eb";
  color: rgb(0, 82, 180);
}
.icon-flag-australia .path2:before {
  content: "\e9ec";
  margin-left: -1.53125em;
  color: rgb(240, 240, 240);
}
.icon-flag-australia .path3:before {
  content: "\e9f3";
  margin-left: -1.53125em;
  color: rgb(240, 240, 240);
}
.icon-flag-australia .path4:before {
  content: "\e9f4";
  margin-left: -1.53125em;
  color: rgb(240, 240, 240);
}
.icon-flag-australia .path5:before {
  content: "\e9fb";
  margin-left: -1.53125em;
  color: rgb(240, 240, 240);
}
.icon-flag-australia .path6:before {
  content: "\e9fc";
  margin-left: -1.53125em;
  color: rgb(240, 240, 240);
}
.icon-flag-australia .path7:before {
  content: "\e9fd";
  margin-left: -1.53125em;
  color: rgb(240, 240, 240);
}
.icon-flag-australia .path8:before {
  content: "\e9fe";
  margin-left: -1.53125em;
  color: rgb(240, 240, 240);
}
.icon-flag-australia .path9:before {
  content: "\e9ff";
  margin-left: -1.53125em;
  color: rgb(240, 240, 240);
}
.icon-flag-australia .path10:before {
  content: "\ea00";
  margin-left: -1.53125em;
  color: rgb(216, 0, 39);
}
.icon-flag-australia .path11:before {
  content: "\ea01";
  margin-left: -1.53125em;
  color: rgb(0, 82, 180);
}
.icon-flag-australia .path12:before {
  content: "\ea02";
  margin-left: -1.53125em;
  color: rgb(240, 240, 240);
}
.icon-flag-australia .path13:before {
  content: "\ea03";
  margin-left: -1.53125em;
  color: rgb(216, 0, 39);
}
.icon-flag-australia .path14:before {
  content: "\ea04";
  margin-left: -1.53125em;
  color: rgb(216, 0, 39);
}
.icon-flag-australia .path15:before {
  content: "\ea05";
  margin-left: -1.53125em;
  color: rgb(0, 82, 180);
}
.icon-flag-australia .path16:before {
  content: "\ea06";
  margin-left: -1.53125em;
  color: rgb(240, 240, 240);
}
.icon-flag-australia .path17:before {
  content: "\ea07";
  margin-left: -1.53125em;
  color: rgb(216, 0, 39);
}
.icon-flag-australia .path18:before {
  content: "\ea08";
  margin-left: -1.53125em;
  color: rgb(216, 0, 39);
}
.icon-flag-taiwan .path1:before {
  content: "\e98b";
  color: rgb(255, 75, 85);
}
.icon-flag-taiwan .path2:before {
  content: "\e98c";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-taiwan .path3:before {
  content: "\e98d";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-taiwan .path4:before {
  content: "\e98e";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-taiwan .path5:before {
  content: "\e900";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-taiwan .path6:before {
  content: "\e901";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-taiwan .path7:before {
  content: "\e903";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-russia .path1:before {
  content: "\e98f";
  color: rgb(245, 245, 245);
}
.icon-flag-russia .path2:before {
  content: "\e990";
  margin-left: -1.53125em;
  color: rgb(255, 75, 85);
}
.icon-flag-russia .path3:before {
  content: "\e991";
  margin-left: -1.53125em;
  color: rgb(65, 71, 155);
}
.icon-flag-mexico .path1:before {
  content: "\e9c2";
  color: rgb(115, 175, 0);
}
.icon-flag-mexico .path2:before {
  content: "\e9c3";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-mexico .path3:before {
  content: "\e9c4";
  margin-left: -1.533203125em;
  color: rgb(255, 75, 85);
}
.icon-flag-mexico .path4:before {
  content: "\e9c5";
  margin-left: -1.533203125em;
  color: rgb(255, 210, 80);
}
.icon-flag-mexico .path5:before {
  content: "\e9c6";
  margin-left: -1.533203125em;
  color: rgb(0, 195, 160);
}
.icon-flag-mexico .path6:before {
  content: "\e9c7";
  margin-left: -1.533203125em;
  color: rgb(0, 195, 160);
}
.icon-flag-mexico .path7:before {
  content: "\e9c8";
  margin-left: -1.533203125em;
  color: rgb(0, 170, 220);
}
.icon-flag-mexico .path8:before {
  content: "\e9c9";
  margin-left: -1.533203125em;
  color: rgb(115, 45, 55);
}
.icon-flag-mexico .path9:before {
  content: "\e9ca";
  margin-left: -1.533203125em;
  color: rgb(170, 210, 100);
}
.icon-flag-mexico .path10:before {
  content: "\e9cb";
  margin-left: -1.533203125em;
  color: rgb(135, 65, 80);
}
.icon-flag-mexico .path11:before {
  content: "\e9cc";
  margin-left: -1.533203125em;
  color: rgb(115, 45, 55);
}
.icon-flag-mexico .path12:before {
  content: "\e9cd";
  margin-left: -1.533203125em;
  color: rgb(120, 60, 70);
}
.icon-flag-mexico .path13:before {
  content: "\e9ce";
  margin-left: -1.533203125em;
  color: rgb(255, 210, 80);
}
.icon-flag-mexico .path14:before {
  content: "\e9cf";
  margin-left: -1.533203125em;
  color: rgb(170, 210, 100);
}
.icon-flag-mexico .path15:before {
  content: "\e9d0";
  margin-left: -1.533203125em;
  color: rgb(255, 225, 90);
}
.icon-flag-mexico .path16:before {
  content: "\e9d1";
  margin-left: -1.533203125em;
  color: rgb(255, 225, 90);
}
.icon-flag-mexico .path17:before {
  content: "\e9d2";
  margin-left: -1.533203125em;
  color: rgb(255, 225, 90);
}
.icon-flag-mexico .path18:before {
  content: "\e9d3";
  margin-left: -1.533203125em;
  color: rgb(255, 225, 90);
}
.icon-flag-mexico .path19:before {
  content: "\e9d4";
  margin-left: -1.533203125em;
  color: rgb(255, 225, 90);
}
.icon-flag-mexico .path20:before {
  content: "\e9d5";
  margin-left: -1.533203125em;
  color: rgb(255, 225, 90);
}
.icon-flag-mexico .path21:before {
  content: "\e9d6";
  margin-left: -1.533203125em;
  color: rgb(255, 180, 120);
}
.icon-flag-mexico .path22:before {
  content: "\e9d7";
  margin-left: -1.533203125em;
  color: rgb(155, 75, 90);
}
.icon-flag-india .path1:before {
  content: "\e992";
  color: rgb(250, 180, 70);
}
.icon-flag-india .path2:before {
  content: "\e993";
  margin-left: -1.533203125em;
  color: rgb(115, 175, 0);
}
.icon-flag-india .path3:before {
  content: "\e994";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-india .path4:before {
  content: "\e995";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path5:before {
  content: "\e996";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path6:before {
  content: "\e997";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path7:before {
  content: "\e904";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path8:before {
  content: "\e906";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path9:before {
  content: "\e90c";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path10:before {
  content: "\e90e";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path11:before {
  content: "\e910";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path12:before {
  content: "\e911";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path13:before {
  content: "\e912";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path14:before {
  content: "\e913";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path15:before {
  content: "\e914";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path16:before {
  content: "\e915";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path17:before {
  content: "\e916";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path18:before {
  content: "\e917";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path19:before {
  content: "\e918";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path20:before {
  content: "\e919";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path21:before {
  content: "\e91a";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-india .path22:before {
  content: "\e91b";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-india .path23:before {
  content: "\e91c";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-korea .path1:before {
  content: "\e998";
  color: rgb(245, 245, 245);
}
.icon-flag-korea .path2:before {
  content: "\e999";
  margin-left: -1.533203125em;
  color: rgb(255, 75, 85);
}
.icon-flag-korea .path3:before {
  content: "\e99a";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-korea .path4:before {
  content: "\e99b";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-korea .path5:before {
  content: "\e99c";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-korea .path6:before {
  content: "\e99d";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-korea .path7:before {
  content: "\e99e";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-korea .path8:before {
  content: "\e99f";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-korea .path9:before {
  content: "\e9a0";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-korea .path10:before {
  content: "\e9a1";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-korea .path11:before {
  content: "\e9a2";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-korea .path12:before {
  content: "\e9a3";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-korea .path13:before {
  content: "\e9a4";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-korea .path14:before {
  content: "\e9a5";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-korea .path15:before {
  content: "\e9a6";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-korea .path16:before {
  content: "\e9a7";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-korea .path17:before {
  content: "\e9a8";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-korea .path18:before {
  content: "\e9a9";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-korea .path19:before {
  content: "\e9aa";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-korea .path20:before {
  content: "\e9ab";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-korea .path21:before {
  content: "\e9ac";
  margin-left: -1.533203125em;
  color: rgb(70, 70, 85);
}
.icon-flag-brazil .path1:before {
  content: "\e9b1";
  color: rgb(115, 175, 0);
}
.icon-flag-brazil .path2:before {
  content: "\e9b2";
  margin-left: -1.533203125em;
  color: rgb(255, 225, 90);
}
.icon-flag-brazil .path3:before {
  content: "\e9b3";
  margin-left: -1.533203125em;
  color: rgb(65, 71, 155);
}
.icon-flag-brazil .path4:before {
  content: "\e9b4";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-brazil .path5:before {
  content: "\e9b5";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-brazil .path6:before {
  content: "\e9b6";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-brazil .path7:before {
  content: "\e9b7";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-brazil .path8:before {
  content: "\e9b8";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-brazil .path9:before {
  content: "\e9b9";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-brazil .path10:before {
  content: "\e9bc";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-brazil .path11:before {
  content: "\e9bd";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-brazil .path12:before {
  content: "\e9be";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-brazil .path13:before {
  content: "\e9bf";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-brazil .path14:before {
  content: "\e9c0";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-brazil .path15:before {
  content: "\e9c1";
  margin-left: -1.533203125em;
  color: rgb(245, 245, 245);
}
.icon-flag-china .path1:before {
  content: "\e91d";
  color: rgb(255, 75, 85);
}
.icon-flag-china .path2:before {
  content: "\e9d8";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-china .path3:before {
  content: "\e9d9";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-china .path4:before {
  content: "\e9da";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-china .path5:before {
  content: "\e9db";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-china .path6:before {
  content: "\e9dc";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-europe .path1:before {
  content: "\e91e";
  color: rgb(65, 71, 155);
}
.icon-flag-europe .path2:before {
  content: "\e9de";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-europe .path3:before {
  content: "\e9e0";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-europe .path4:before {
  content: "\e9e1";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-europe .path5:before {
  content: "\e9e2";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-europe .path6:before {
  content: "\e9e3";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-europe .path7:before {
  content: "\e9e4";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-europe .path8:before {
  content: "\e9e5";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-europe .path9:before {
  content: "\e9e6";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-europe .path10:before {
  content: "\e9e7";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-europe .path11:before {
  content: "\e9e8";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-europe .path12:before {
  content: "\e9e9";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-europe .path13:before {
  content: "\e9ea";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-france .path1:before {
  content: "\e924";
  color: rgb(65, 71, 155);
}
.icon-flag-france .path2:before {
  content: "\e925";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-france .path3:before {
  content: "\e926";
  margin-left: -1.53125em;
  color: rgb(255, 75, 85);
}
.icon-flag-germany .path1:before {
  content: "\e927";
  color: rgb(70, 70, 85);
}
.icon-flag-germany .path2:before {
  content: "\e928";
  margin-left: -1.53125em;
  color: rgb(255, 225, 90);
}
.icon-flag-germany .path3:before {
  content: "\e929";
  margin-left: -1.53125em;
  color: rgb(255, 75, 85);
}
.icon-flag-italy .path1:before {
  content: "\e92a";
  color: rgb(115, 175, 0);
}
.icon-flag-italy .path2:before {
  content: "\e92b";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-italy .path3:before {
  content: "\e92c";
  margin-left: -1.53125em;
  color: rgb(255, 75, 85);
}
.icon-flag-japan .path1:before {
  content: "\e92d";
  color: rgb(245, 245, 245);
}
.icon-flag-japan .path2:before {
  content: "\e92e";
  margin-left: -1.53125em;
  color: rgb(255, 75, 85);
}
.icon-flag-spain .path1:before {
  content: "\e92f";
  color: rgb(200, 65, 75);
}
.icon-flag-spain .path2:before {
  content: "\e930";
  margin-left: -1.53125em;
  color: rgb(255, 210, 80);
}
.icon-flag-spain .path3:before {
  content: "\e931";
  margin-left: -1.53125em;
  color: rgb(200, 65, 75);
}
.icon-flag-spain .path4:before {
  content: "\e932";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-spain .path5:before {
  content: "\e933";
  margin-left: -1.53125em;
  color: rgb(250, 180, 70);
}
.icon-flag-spain .path6:before {
  content: "\e934";
  margin-left: -1.53125em;
  color: rgb(200, 65, 75);
}
.icon-flag-spain .path7:before {
  content: "\e935";
  margin-left: -1.53125em;
  color: rgb(200, 65, 75);
}
.icon-flag-spain .path8:before {
  content: "\e936";
  margin-left: -1.53125em;
  color: rgb(200, 65, 75);
}
.icon-flag-spain .path9:before {
  content: "\e937";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-spain .path10:before {
  content: "\e938";
  margin-left: -1.53125em;
  color: rgb(200, 65, 75);
}
.icon-flag-spain .path11:before {
  content: "\e939";
  margin-left: -1.53125em;
  color: rgb(200, 65, 75);
}
.icon-flag-spain .path12:before {
  content: "\e93a";
  margin-left: -1.53125em;
  color: rgb(250, 180, 70);
}
.icon-flag-spain .path13:before {
  content: "\e93b";
  margin-left: -1.53125em;
  color: rgb(200, 65, 75);
}
.icon-flag-spain .path14:before {
  content: "\e93c";
  margin-left: -1.53125em;
  color: rgb(200, 65, 75);
}
.icon-flag-spain .path15:before {
  content: "\e93d";
  margin-left: -1.53125em;
  color: rgb(255, 180, 65);
}
.icon-flag-spain .path16:before {
  content: "\e93e";
  margin-left: -1.53125em;
  color: rgb(250, 180, 70);
}
.icon-flag-spain .path17:before {
  content: "\e93f";
  margin-left: -1.53125em;
  color: rgb(250, 180, 70);
}
.icon-flag-spain .path18:before {
  content: "\e940";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-spain .path19:before {
  content: "\e941";
  margin-left: -1.53125em;
  color: rgb(250, 180, 70);
}
.icon-flag-spain .path20:before {
  content: "\e942";
  margin-left: -1.53125em;
  color: rgb(250, 180, 70);
}
.icon-flag-spain .path21:before {
  content: "\e943";
  margin-left: -1.53125em;
  color: rgb(80, 100, 170);
}
.icon-flag-spain .path22:before {
  content: "\e944";
  margin-left: -1.53125em;
  color: rgb(250, 180, 70);
}
.icon-flag-spain .path23:before {
  content: "\e945";
  margin-left: -1.53125em;
  color: rgb(80, 100, 170);
}
.icon-flag-spain .path24:before {
  content: "\e946";
  margin-left: -1.53125em;
  color: rgb(250, 180, 70);
}
.icon-flag-spain .path25:before {
  content: "\e947";
  margin-left: -1.53125em;
  color: rgb(255, 180, 65);
}
.icon-flag-spain .path26:before {
  content: "\e948";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-spain .path27:before {
  content: "\e949";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-spain .path28:before {
  content: "\e94a";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-spain .path29:before {
  content: "\e94b";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-spain .path30:before {
  content: "\e94c";
  margin-left: -1.53125em;
  color: rgb(250, 180, 70);
}
.icon-flag-spain .path31:before {
  content: "\e94d";
  margin-left: -1.53125em;
  color: rgb(255, 160, 210);
}
.icon-flag-spain .path32:before {
  content: "\e94e";
  margin-left: -1.53125em;
  color: rgb(80, 100, 170);
}
.icon-flag-spain .path33:before {
  content: "\e94f";
  margin-left: -1.53125em;
  color: rgb(250, 180, 70);
}
.icon-flag-spain .path34:before {
  content: "\e950";
  margin-left: -1.53125em;
  color: rgb(200, 65, 75);
}
.icon-flag-spain .path35:before {
  content: "\e951";
  margin-left: -1.53125em;
  color: rgb(255, 210, 80);
}
.icon-flag-spain .path36:before {
  content: "\e952";
  margin-left: -1.53125em;
  color: rgb(255, 210, 80);
}
.icon-flag-spain .path37:before {
  content: "\e953";
  margin-left: -1.53125em;
  color: rgb(255, 210, 80);
}
.icon-flag-spain .path38:before {
  content: "\e954";
  margin-left: -1.53125em;
  color: rgb(200, 65, 75);
}
.icon-flag-spain .path39:before {
  content: "\e955";
  margin-left: -1.53125em;
  color: rgb(200, 65, 75);
}
.icon-flag-uk .path1:before {
  content: "\e956";
  color: rgb(65, 71, 155);
}
.icon-flag-uk .path2:before {
  content: "\e957";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-uk .path3:before {
  content: "\e958";
  margin-left: -1.53125em;
  color: rgb(255, 75, 85);
}
.icon-flag-uk .path4:before {
  content: "\e959";
  margin-left: -1.53125em;
  color: rgb(255, 75, 85);
}
.icon-flag-uk .path5:before {
  content: "\e95a";
  margin-left: -1.53125em;
  color: rgb(255, 75, 85);
}
.icon-flag-uk .path6:before {
  content: "\e95b";
  margin-left: -1.53125em;
  color: rgb(255, 75, 85);
}
.icon-flag-uk .path7:before {
  content: "\e95c";
  margin-left: -1.53125em;
  color: rgb(255, 75, 85);
}
.icon-flag-usa .path1:before {
  content: "\e95d";
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path2:before {
  content: "\e95e";
  margin-left: -1.53125em;
  color: rgb(255, 75, 85);
}
.icon-flag-usa .path3:before {
  content: "\e95f";
  margin-left: -1.53125em;
  color: rgb(255, 75, 85);
}
.icon-flag-usa .path4:before {
  content: "\e960";
  margin-left: -1.53125em;
  color: rgb(255, 75, 85);
}
.icon-flag-usa .path5:before {
  content: "\e961";
  margin-left: -1.53125em;
  color: rgb(255, 75, 85);
}
.icon-flag-usa .path6:before {
  content: "\e962";
  margin-left: -1.53125em;
  color: rgb(255, 75, 85);
}
.icon-flag-usa .path7:before {
  content: "\e963";
  margin-left: -1.53125em;
  color: rgb(255, 75, 85);
}
.icon-flag-usa .path8:before {
  content: "\e964";
  margin-left: -1.53125em;
  color: rgb(255, 75, 85);
}
.icon-flag-usa .path9:before {
  content: "\e965";
  margin-left: -1.53125em;
  color: rgb(65, 71, 155);
}
.icon-flag-usa .path10:before {
  content: "\e966";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path11:before {
  content: "\e967";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path12:before {
  content: "\e968";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path13:before {
  content: "\e969";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path14:before {
  content: "\e96a";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path15:before {
  content: "\e96b";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path16:before {
  content: "\e96c";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path17:before {
  content: "\e96d";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path18:before {
  content: "\e96e";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path19:before {
  content: "\e96f";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path20:before {
  content: "\e970";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path21:before {
  content: "\e971";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path22:before {
  content: "\e972";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path23:before {
  content: "\e973";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path24:before {
  content: "\e974";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path25:before {
  content: "\e975";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path26:before {
  content: "\e976";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path27:before {
  content: "\e977";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path28:before {
  content: "\e978";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path29:before {
  content: "\e979";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path30:before {
  content: "\e97a";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path31:before {
  content: "\e97b";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path32:before {
  content: "\e97c";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path33:before {
  content: "\e97d";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path34:before {
  content: "\e97e";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path35:before {
  content: "\e97f";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path36:before {
  content: "\e980";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path37:before {
  content: "\e981";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path38:before {
  content: "\e982";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path39:before {
  content: "\e983";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path40:before {
  content: "\e984";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path41:before {
  content: "\e985";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path42:before {
  content: "\e986";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path43:before {
  content: "\e987";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path44:before {
  content: "\ea44";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path45:before {
  content: "\ea45";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path46:before {
  content: "\eabd";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path47:before {
  content: "\eabe";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path48:before {
  content: "\eabf";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path49:before {
  content: "\eac0";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-flag-usa .path50:before {
  content: "\eac1";
  margin-left: -1.53125em;
  color: rgb(245, 245, 245);
}
.icon-carte-bleue .path1:before {
  content: "\ea09";
  color: rgb(255, 255, 255);
}
.icon-carte-bleue .path2:before {
  content: "\ea0a";
  margin-left: -1.60546875em;
  color: rgb(204, 204, 204);
}
.icon-carte-bleue .path3:before {
  content: "\ea0b";
  margin-left: -1.60546875em;
  color: rgb(128, 128, 128);
}
.icon-carte-bleue .path4:before {
  content: "\ea0c";
  margin-left: -1.60546875em;
  color: rgb(128, 128, 128);
}
.icon-carte-bleue .path5:before {
  content: "\ea0d";
  margin-left: -1.60546875em;
  color: rgb(128, 128, 128);
}
.icon-discover .path1:before {
  content: "\ea46";
  color: rgb(255, 255, 255);
}
.icon-discover .path2:before {
  content: "\ea47";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-discover .path3:before {
  content: "\ea48";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-discover .path4:before {
  content: "\ea49";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-discover .path5:before {
  content: "\ea4a";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-discover .path6:before {
  content: "\ea4b";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-discover .path7:before {
  content: "\ea4c";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-discover .path8:before {
  content: "\ea4d";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-discover .path9:before {
  content: "\ea4e";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-discover .path10:before {
  content: "\ea4f";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-discover .path11:before {
  content: "\ea50";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-discover .path12:before {
  content: "\ea51";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-discover .path13:before {
  content: "\ea52";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-visa .path1:before {
  content: "\ea53";
  color: rgb(255, 255, 255);
}
.icon-visa .path2:before {
  content: "\ea54";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-visa .path3:before {
  content: "\ea55";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-visa .path4:before {
  content: "\ea56";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-visa .path5:before {
  content: "\ea57";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-visa .path6:before {
  content: "\ea58";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-visa .path7:before {
  content: "\ea59";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path1:before {
  content: "\ea5a";
  color: rgb(255, 255, 255);
}
.icon-mastercard .path2:before {
  content: "\ea5b";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path3:before {
  content: "\ea5c";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path4:before {
  content: "\ea5d";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-mastercard .path5:before {
  content: "\ea5e";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path6:before {
  content: "\ea5f";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path7:before {
  content: "\ea60";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path8:before {
  content: "\ea61";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path9:before {
  content: "\ea62";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path10:before {
  content: "\ea63";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path11:before {
  content: "\ea64";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path12:before {
  content: "\ea65";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path13:before {
  content: "\ea66";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path14:before {
  content: "\ea67";
  margin-left: -1.599609375em;
  color: rgb(230, 231, 232);
}
.icon-mastercard .path15:before {
  content: "\ea68";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path16:before {
  content: "\ea69";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path17:before {
  content: "\ea6a";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path18:before {
  content: "\ea6b";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path19:before {
  content: "\ea6c";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path20:before {
  content: "\ea6d";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path21:before {
  content: "\ea6e";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path22:before {
  content: "\ea6f";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path23:before {
  content: "\ea70";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-mastercard .path24:before {
  content: "\ea71";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path25:before {
  content: "\ea72";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path26:before {
  content: "\ea73";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path27:before {
  content: "\ea74";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path28:before {
  content: "\ea75";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path29:before {
  content: "\ea76";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path30:before {
  content: "\ea77";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path31:before {
  content: "\ea78";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path32:before {
  content: "\ea79";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path33:before {
  content: "\ea7a";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path34:before {
  content: "\ea7b";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path35:before {
  content: "\ea7c";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path36:before {
  content: "\ea7d";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path37:before {
  content: "\ea7e";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path38:before {
  content: "\ea7f";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path39:before {
  content: "\ea80";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path40:before {
  content: "\ea81";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path41:before {
  content: "\ea82";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path42:before {
  content: "\ea83";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path43:before {
  content: "\ea84";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path44:before {
  content: "\ea85";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path45:before {
  content: "\ea86";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path46:before {
  content: "\ea87";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path47:before {
  content: "\ea88";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path48:before {
  content: "\ea89";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-mastercard .path49:before {
  content: "\ea8a";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path50:before {
  content: "\ea8b";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path51:before {
  content: "\ea8c";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path52:before {
  content: "\ea8d";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path53:before {
  content: "\ea8e";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path54:before {
  content: "\ea8f";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path55:before {
  content: "\ea90";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-mastercard .path56:before {
  content: "\ea91";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.icon-amex .path1:before {
  content: "\ea92";
  color: rgb(255, 255, 255);
}
.icon-amex .path2:before {
  content: "\ea93";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-amex .path3:before {
  content: "\ea94";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-amex .path4:before {
  content: "\ea95";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-amex .path5:before {
  content: "\ea96";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-amex .path6:before {
  content: "\ea97";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-amex .path7:before {
  content: "\ea98";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-amex .path8:before {
  content: "\ea99";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-amex .path9:before {
  content: "\ea9a";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-amex .path10:before {
  content: "\ea9b";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-amex .path11:before {
  content: "\ea9c";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-amex .path12:before {
  content: "\ea9d";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-bbb .path1:before {
  content: "\ea9e";
  color: rgb(255, 255, 255);
}
.icon-bbb .path2:before {
  content: "\ea9f";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-bbb .path3:before {
  content: "\eaa0";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-bbb .path4:before {
  content: "\eaa1";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path5:before {
  content: "\eaa2";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path6:before {
  content: "\eaa3";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path7:before {
  content: "\eaa4";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path8:before {
  content: "\eaa5";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path9:before {
  content: "\eaa6";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path10:before {
  content: "\eaa7";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path11:before {
  content: "\eaa8";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path12:before {
  content: "\eaa9";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path13:before {
  content: "\eaaa";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path14:before {
  content: "\eaab";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path15:before {
  content: "\eaac";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path16:before {
  content: "\eaad";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path17:before {
  content: "\eaae";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path18:before {
  content: "\eaaf";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path19:before {
  content: "\eab0";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path20:before {
  content: "\eab1";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path21:before {
  content: "\eab2";
  margin-left: -1.599609375em;
  color: rgb(249, 249, 249);
}
.icon-bbb .path22:before {
  content: "\ea0f";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-paypal .path1:before {
  content: "\eab3";
  color: rgb(255, 255, 255);
}
.icon-paypal .path2:before {
  content: "\eab4";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-paypal .path3:before {
  content: "\eab5";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-paypal .path4:before {
  content: "\eab6";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-paypal .path5:before {
  content: "\eab7";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-paypal .path6:before {
  content: "\eab8";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-paypal .path7:before {
  content: "\eab9";
  margin-left: -1.599609375em;
  color: rgb(128, 128, 128);
}
.icon-paypal .path8:before {
  content: "\eaba";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-paypal .path9:before {
  content: "\eabb";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-paypal .path10:before {
  content: "\eabc";
  margin-left: -1.599609375em;
  color: rgb(204, 204, 204);
}
.icon-alert-triangle:before {
  content: "\e902";
}
.icon-award:before {
  content: "\ea1c";
}
.icon-learn:before {
  content: "\ea1d";
}
.icon-book-open:before {
  content: "\ea1d";
}
.icon-calendar:before {
  content: "\ea0e";
}
.icon-check-circle:before {
  content: "\ea29";
}
.icon-check-square:before {
  content: "\e905";
}
.icon-box-checked:before {
  content: "\e905";
}
.icon-check:before {
  content: "\e907";
}
.icon-tick:before {
  content: "\e907";
}
.icon-checkmark:before {
  content: "\e907";
}
.icon-chevron-down:before {
  content: "\e908";
}
.icon-arrow-down:before {
  content: "\e908";
}
.icon-chevron-left:before {
  content: "\e909";
}
.icon-arrow-left:before {
  content: "\e909";
}
.icon-chevron-right:before {
  content: "\ea26";
}
.icon-arrow-right:before {
  content: "\ea26";
}
.icon-chevron-up:before {
  content: "\e90b";
}
.icon-arrow-up:before {
  content: "\e90b";
}
.icon-circle:before {
  content: "\e90d";
}
.icon-clock:before {
  content: "\ea1e";
}
.icon-credit-card:before {
  content: "\ea2a";
}
.icon-facebook:before {
  content: "\e988";
}
.icon-tax-cert:before {
  content: "\ea1f";
}
.icon-file-text:before {
  content: "\ea1f";
}
.icon-filter:before {
  content: "\e989";
}
.icon-headphones:before {
  content: "\e9ad";
}
.icon-heart:before {
  content: "\e9b0";
}
.icon-home:before {
  content: "\e9bb";
}
.icon-info:before {
  content: "\e9dd";
}
.icon-instagram:before {
  content: "\e9df";
}
.icon-lock:before {
  content: "\e9ed";
}
.icon-secure:before {
  content: "\e9ed";
}
.icon-mail:before {
  content: "\e9ee";
}
.icon-email:before {
  content: "\e9ee";
}
.icon-order-tracking:before {
  content: "\ea20";
}
.icon-map:before {
  content: "\ea20";
}
.icon-menu:before {
  content: "\e9ef";
}
.icon-hamburger:before {
  content: "\e9ef";
}
.icon-support:before {
  content: "\ea21";
}
.icon-message-square:before {
  content: "\ea21";
}
.icon-minus-circle:before {
  content: "\ea22";
}
.icon-minus:before {
  content: "\e9f2";
}
.icon-box:before {
  content: "\e9f5";
}
.icon-package:before {
  content: "\e9f5";
}
.icon-phone:before {
  content: "\e9f6";
}
.icon-plus-circle:before {
  content: "\e9f7";
}
.icon-plus:before {
  content: "\e9f9";
}
.icon-returns:before {
  content: "\ea23";
}
.icon-refresh-ccw:before {
  content: "\ea23";
}
.icon-search:before {
  content: "\e9fa";
}
.icon-send:before {
  content: "\ea10";
}
.icon-paper-plane:before {
  content: "\ea10";
}
.icon-settings:before {
  content: "\ea11";
}
.icon-share-2:before {
  content: "\ea12";
}
.icon-share:before {
  content: "\ea12";
}
.icon-cart:before {
  content: "\ea1b";
}
.icon-shopping-cart:before {
  content: "\ea1b";
}
.icon-square:before {
  content: "\ea14";
}
.icon-box-unchecked:before {
  content: "\ea14";
}
.icon-tag:before {
  content: "\ea24";
}
.icon-sale:before {
  content: "\ea24";
}
.icon-shipping:before {
  content: "\ea25";
}
.icon-truck:before {
  content: "\ea25";
}
.icon-twitter:before {
  content: "\ea15";
}
.icon-user:before {
  content: "\ea16";
}
.icon-user-active1:before {
  content: "\ea16";
}
.icon-account:before {
  content: "\ea16";
}
.icon-x-circle:before {
  content: "\ea17";
}
.icon-times-circle:before {
  content: "\ea17";
}
.icon-x:before {
  content: "\ea19";
}
.icon-close:before {
  content: "\ea19";
}
.icon-cross:before {
  content: "\ea19";
}
.icon-youtube:before {
  content: "\ea1a";
}
